Bug 1618844 - [v2v] Red Cross Symbol in front of Plan Name for Plan that is not even started
Summary: [v2v] Red Cross Symbol in front of Plan Name for Plan that is not even started
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.10.0
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-17 18:54 UTC by Kedar Kulkarni
Modified: 2019-02-07 23:03 UTC (History)
8 users (show)

Fixed In Version: 5.10.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:03:31 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:
kkulkarn: automate_bug-


Attachments (Terms of Use)
Screenshot (21.99 KB, image/png)
2018-08-17 18:54 UTC, Kedar Kulkarni
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:03:38 UTC

Description Kedar Kulkarni 2018-08-17 18:54:16 UTC
Created attachment 1476689 [details]
Screenshot

Description of problem:
You can see a Red Cross Symbol (denoting error) in front of Plan Name for Plan that is not even started, refer screenshot.

Version-Release number of selected component (if applicable):
5.9.4.4

How reproducible:
100%

Steps to Reproduce:
1.Configure appliance for migration with VMware and RHV providers.
2.Create migration plan and save it for later(do not execute)
3.Click the migration plan to reveal migration request details page.

Actual results:
See screenshot, plan name in left top corner(in bread crumbs) shows a Red Cross icon denoting it is a failed migration, while in fact, it never even started, it is still in "Not Started" state.

Expected results:


Additional info:

Comment 3 Sudhir Mallamprabhakara 2018-08-20 20:45:12 UTC
KK - Can you please provide browser name and version that you are using??

Comment 4 Kedar Kulkarni 2018-08-20 22:44:25 UTC
I tried this on multiple appliance in Chrome and FF and could not reproduce it so closing. Will re-open if issue persists.

Comment 5 Allen W 2018-08-21 14:41:35 UTC
There's a pr to fix this, 's totally a bug that happens sometimes

https://github.com/ManageIQ/manageiq-v2v/pull/595

Comment 6 Allen W 2018-08-21 15:22:32 UTC
Pr was merged!

Comment 7 Kedar Kulkarni 2018-08-23 19:06:06 UTC
I could not see the Red Cross Symbol on CFME Build 5.10.0.12

Comment 8 errata-xmlrpc 2019-02-07 23:03:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.